$main_color: #84CFCB;
$secondary_color: #FFEEAD;
$green: $main_color;
$main_font: arial,
sans-serif;
@mixin title($color:$main_color) {
    font: {
        family: Arial;
        size: 40px;
        opacity: .5;
        weight: bold;
    }
    color: $color;
}
